2 users responded in this post

Subscribe to this post comment rss or trackback url
Kit said in March 3rd, 2008 at 5:16 pm

New update for this script is available.

The update takes care of some vulnerabilities.

I just updated and had no problems at all.

Kit said in August 22nd, 2008 at 4:20 pm

Another update is available for this great tool.

A Moderately Critical SQL injection vulnerability has
been discovered in Crafty Syntax Live Help Version 2.14.6
and prior. So it is *highly* recommended you upgrade or patch
your installation ASAP.